@charset "utf-8";
/* CSS Document */

/* CSS Responsive Styles */
@media only screen and (min-width: 980px) and (max-width: 1023px) {
header,.inner,.ft-bottom,.page-title { width:960px; }
.hm-col-1, .hm-col-2, .hm-col-3 {  width: 300px; }
.page-content { width:660px; }
input,textarea { width: 299px; }

}

@media only screen and (min-width: 768px) and (max-width: 979px) {
header,.inner,.ft-bottom,.page-title { width:748px; }
.logo img { width:265px; height: auto;}
.menu nav li { margin: 0 2px; padding: 0 20px; width: auto; }
.menu nav a { padding: 0 0px; }
.hm-col-1, .hm-col-2, .hm-col-3 {  width: 229px; }
.page-content { width: 533px; }
.page-aside { width: 200px; }
input,textarea { width: 229px; }
.ft-bottom { padding: 15px 0; }
.ft-menu,
.copyright { float: none; text-align:center; line-height:24px; }
.page-aside img { height: auto; max-width: 99%; }

}
@media only screen and (max-width: 767px) {	
body { padding:0 10px; }
header,.inner,.ft-bottom,.page-title { width:100%; }
.logo { float:none; width:100%; text-align:center;}
.head-rt { float: none; text-align: center; margin-top:10px; }
.logo img { max-width:100%; height:auto;}
.menu nav { background:none; box-shadow: none; padding:0; }
.menu nav ul { padding: 0; text-align: center; }
.menu nav li,.menu nav li.lst { margin: 0 0 1px; width: 100%; border:none; background: #278dcb; }
.menu nav li.active, .menu nav li:hover { border:none;  background: #1c74a8; }
.menu nav a { width: 100%; padding:0; text-align:center; color:#252525; }
.menu nav a:link, .menu nav a:visited { padding:0; text-align:center;}
.menu nav li.active a,
.menu nav li:hover a { color:#fff;}
.hm-content { padding: 10px; }
.hm-page .main { margin: -10px 0 0; padding: 20px 10px 15px; }
.hm-col-1, .hm-col-2, .hm-col-3 {  width: 100%; margin:0 0 15px; box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.2); }
.main { padding: 5px 10px; border-radius:10px; }
.sub_main { box-shadow: 3px 3px 20px #ccc; margin-top: 10px; padding: 15px 10px; }
.page-content { width: 100%; float:left; padding-left: 0px; background:none; }
.page-aside { width: 100%; float:left; margin-top:10px; }
.col-3-1, .col-3-2 { width: 100%;  }
.col-3-2 {  margin:0 0 15px; }
.enquiry-form span { display:block; float:none; }
iframe { height:240px;}
input,textarea { width: 96.6%; margin:0 0 4px; padding:4px 1.5%; }
.ft-bottom { padding: 15px 0; }
.ft-menu,
.copyright { float: none; text-align:center; line-height:24px; }
.maxheight { height:auto !important;}
.l-img, .r-img, .c-img { float:none; text-align:center; margin:0 0 15px; }
.l-img img, .r-img img, .c-img img { max-width:99.6%; height:auto; }

}

@media only screen and (max-width: 480px) {
input,textarea { width: 96.46%; margin:0 0 4px; padding:4px 1.5%; }
.l-img img, .r-img img, .c-img img { max-width:99.4%; height:auto; }

}